/*- hlavní rámy -----*/
#hlavni{
text-align: left;
width: 1250px;
margin:0 auto; /* vystředim */
position: relative;
background-color: White

}

#container_home{
padding-top:233px;
position: relative;
background-color: White
}

#container{
padding-top:233px;
position: relative;
background-color: White
}

/*- jeden sloupec ---------------*/
#main{ }

/* dva sloupce left -------*/
#main_l{
float:left;
margin-left: 315px;
width:935px;
}
#left-frame_l{
float:left;
margin-left:-1250px;
width:305px;
}

/* dva sloupce left 397x590  (40%x60%) -------*/
#main_ll{
float:left;
margin-left: 407px;
width:590px;

}
#left-frame_ll{
float:left;
margin-left:-995px;
overflow:hidden;
width:397px;
}

/*- dva sloupce right ------*/
#main_p{
float:left;
margin-left: 0px;
width:787px;
overflow: hidden;

}

#right-frame_p{
float:right;
margin-left:10px;
overflow:hidden;
width:200px;
}

/*- dva sloupce right 590x397  (60%x40%) ------*/
#main_pp{
float:left;
margin-left: 0px;
width:590px;
overflow: hidden;

}

#right-frame_pp{
float:right;
margin-left:10px;
overflow:hidden;
width:397px;
}


/*-tři sloupce --------*/
#main_s{
float:left;
margin-left: 210px;
width:577px;
overflow: hidden;

}
#left-frame_s{
float:left;
margin-left:-787px;
overflow:hidden;
width:200px;
}
#right-frame_s{
float:right;
margin-left:10px;
overflow:hidden;
width:200px;
}

/*-tři sloupce pravá strana 250x200--------*/
#main_spp{
float:left;
width:528px;
overflow: hidden;

}
#left-frame_spp{
float:left;
margin-left:10px;
overflow:hidden;
width:250px;
}
#right-frame_spp{
float:left;
margin-left:10px;
overflow:hidden;
width:200px;
}
/*-tři sloupce pravá strana 200x150--------*/
#main_spl{
float:left;
width:628px;
overflow: hidden;

}
#left-frame_spl{
float:left;
margin-left:10px;
overflow:hidden;
width:200px;
}
#right-frame_spl{
float:left;
margin-left:10px;
overflow:hidden;
width:150px;
}
/*-tři sloupce levá strana 150x200--------*/
#main_sll{
float:right;
width:528px;
overflow: hidden;

}
#left-frame_sll{
float:left;
margin-right:10px;
overflow:hidden;
width:200px;
}
#right-frame_sll{
float:left;
margin-right:10px;
overflow:hidden;
width:250px;
}

/*- tři sloupce levý sloupec je vnořený do main ----*/
#container2-ilp{
position: relative;
float:left;
width:788px;
}
#main-ilp{
float:right;
width:578px;
}
#left-frame-ilp{
float:left;
overflow:hidden;
width:200px;
}
#right-frame-ilp{
float:right;
margin-left:10px;
overflow:hidden;
width:200px;
}

/*- tři sloupce pravý sloupec je vnořený do main ----*/
#container2-ipp{
position: relative;
float:right;
width:788px;
}
#main-ipp{
float:left;
width:578px;
}
#left-frame-ipp{
float:left;
overflow:hidden;
width:200px;
}
#right-frame-ipp{
float:right;
margin-left:10px;
overflow:hidden;
width:200px;
}
